%define name photopc
%define version 3.05
%define release 2mdk

Summary: Digital camera image downloader
Name: %{name}
Version: %{version}
Release: %{release}
License: free to distribute and use
URL: http://www.average.org/digicam/
Group: Graphics
Source: %{name}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-buildroot

%description
This is a library and a command-line frontend to manipulate digital
still cameras based on Fujitsu chipset and Sierra Imaging firmware.  The
program is known to work with Agfa, Epson, Olympus, Sanyo and Nikon (at
least CoolPix 900, but not CoolPix 600!) cameras.

The cameras typically come with software for Windows and for Mac, and no
description of the protocol.  With this tool, they are manageable from a
UNIX box.  Bruce D. Lightner <lightner@lightner.net> has added support
for Win32 and DOS platforms.  Note that the program does not have any
GUI, it is plain command-line even on Windows.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%configure

%make


%install

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README protocol.htm usage.htm
%{_bindir}/*
%{_mandir}/man*/*

%changelog
* Thu Aug 30 2001 Lenny Cartier <lenny@mandrakesoft.com> 3.05-2mdk
- rebuild

* Wed Jan 24 2001 Lenny Cartier <lenny@mandrakesoft.com> 3.05-1mdk
- updated to 3.05

* Wed Sep 13 2000 Lenny Cartier <lenny@mandrakesoft.com> 3.04-2mdk
- BM
- macros

* Mon Apr 10 2000 Lenny Cartier <lenny@mandrakesoft.com> 3.04-1mdk
- v 3.0.4
- clean spec

* Sun Aug 08 1999 Tim Ricketts <tr@oxlug.org>
- first RPM
